View Single Post
Old 03-31-07, 05:37 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: GLX not supported / problem retrieving GLX from server

The error is here:
(EE) GLX is not supported with the Composite extension

I'm afraid that Composite is not supported in the 1.0-71xx legacy driver branch. You can override this with the AllowGLXWithComposite driver option, however its expected that you will encounter functionality & stability problems. See the driver README for more information.

thanks,
Lonni
netllama is offline   Reply With Quote